3D 2D
3D version requires flash player 11.0 at least, recent manifactured videocard(after 2009), and more RAM.